From d0fc8cd8283087785229d363999e63ba9006082b Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Fri, 15 Sep 2017 09:32:16 -0700
Subject: [PATCH 2/3] Removing Mass Storage from 9025 composition

---
 usb/compositions/9025 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/usb/compositions/9025 b/usb/compositions/9025
index 95544af..afa1904 100755
--- a/usb/compositions/9025
+++ b/usb/compositions/9025
@@ -133,7 +133,7 @@ run_californium() {
 	echo 05C6 > /sys/class/android_usb/android$num/idVendor
 	echo diag > /sys/class/android_usb/android0/f_diag/clients
 	echo smd,tty > /sys/class/android_usb/android0/f_serial/transports
-	echo diag,ffs,serial,rmnet_gsi,mass_storage,ipcrtr > /sys/class/android_usb/android$num/functions
+	echo diag,ffs,serial,rmnet_gsi,ipcrtr > /sys/class/android_usb/android$num/functions
 	echo 1 > /sys/class/android_usb/android$num/remote_wakeup
 	sleep $delay
 	echo 1 > /sys/class/android_usb/android$num/enable
-- 
1.8.2.1

